<?php
defined('BASEPATH') or exit('Direct access is not allowed');
date_default_timezone_set('Asia/Kolkata');
//////////////////////////////////////
// Valores de uri
/////////////////////////////////////

define('URI', $_SERVER['REQUEST_URI']);

define('REQUEST_METHOD', $_SERVER['REQUEST_METHOD']);

//////////////////////////////////////
// Valores de rutas
/////////////////////////////////////

define('FOLDER_PATH', '/trainingportal');

define('ROOT', $_SERVER['DOCUMENT_ROOT']);

define('PATH_VIEWS', FOLDER_PATH . '/app/views/');

define('PATH_CONTROLLERS', 'app/controllers/');

define('HELPER_PATH', 'system/helpers/');

define('LIBS_ROUTE', ROOT . FOLDER_PATH . '/system/libs/');

//////////////////////////////////////
// Valores de core
/////////////////////////////////////

define('CORE', 'system/core/');
define('DEFAULT_CONTROLLER', 'Home');

//////////////////////////////////////
// Valores de base de datos
/////////////////////////////////////

// define('HOST', 'localhost');
// define('USER', 'root');
// define('PASSWORD', 'root');
// define('DB_NAME', 'trainingportal');

define('HOST', '103.148.156.18');
define('USER', 'dabhilgr_guru');
define('PASSWORD', '7R@twh98USPd');
define('DB_NAME', 'dabhilgr_trainingportal');

//////////////////////////////////////
// Valores configuracion
/////////////////////////////////////

define('ERROR_REPORTING_LEVEL', -1);